use golang 1.8 (for mipsel compat)
[opendreambox.git] / meta-opendreambox / recipes-connectivity / qxmpp /
drwxr-xr-x   ..
-rw-r--r-- 250 qxmpp-git.inc
-rw-r--r-- 234 qxmpp-qt5_git.bb
-rw-r--r-- 567 qxmpp.inc